Bug 7948 - Printing transfer slip loses barcode field focus
Summary: Printing transfer slip loses barcode field focus
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low minor (vote)
Assignee: Kyle M Hall
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-12 15:13 UTC by Kyle M Hall
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7948 - Printing transfer slip loses barcode field focus (3.07 KB, patch)
2012-04-12 15:17 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 7948 - Printing transfer slip loses barcode field focus (3.18 KB, patch)
2012-05-11 14:35 UTC, Liz Rea
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2012-04-12 15:13:58 UTC
When printing a transfer slip the cursor does not go back to the text entry box, like it does when printing hold slips.
Comment 1 Kyle M Hall 2012-04-12 15:17:21 UTC Comment hidden (obsolete)
Comment 2 Liz Rea 2012-05-11 14:35:17 UTC
Created attachment 9516 [details] [review]
Bug 7948 - Printing transfer slip loses barcode field focus

* Refocus on barcode field after running Dopop()
  * Cleaned up javascript, removed tabs

Signed-off-by: Liz Rea <wizzyrea@gmail.com>
passes t xt
works as advertised.
Comment 3 Paul Poulain 2012-05-22 21:17:05 UTC
QA comments: in fact, it's a one-liner, with many reintentation fixes.

passed QA
Comment 4 Chris Cormack 2012-05-23 22:01:08 UTC
Bug fix, will be in 3.8.2

(Paul did you miss changing the status to pushed to master?)
Comment 5 Paul Poulain 2012-05-24 15:50:28 UTC
(In reply to comment #4)
> (Paul did you miss changing the status to pushed to master?)
Yes I missed, I confirm it is in master